*{
  margin: 0 0;
  box-sizing: border-box;
}
.row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
body{
  background-color: #F7F7F7;
}
.main{
  width: 100%;
  height: 1100px;
  /* background-color: black; */
  margin: 0 auto;
}
/* ++++++++++++++++++++++++ HEADER +++++++++++++++++++++++++++++++ */
header{
  width: 100%;
  height: 10.5rem;
  /* background-color: #232830; */
  background: linear-gradient(to bottom, #232830, grey);
}
.contactTop{
  width: 100%;
  height: 2rem;
  background-color: #D9D9CE;
}
.phone{
  width: auto;
  height: auto;
  position: relative;
  /* left: 18%; */
  padding-top: 0.5rem;
  display: inline-block;
  padding-left: 1rem;
}
.iconos{
  width: auto;
  height: auto;
  position: relative;
  float: right;
  padding-right: 1rem;
  /* padding-top: 0.5rem; */
  /* left: -16%; */
}
.iconos > a > i{
  padding-right: 0.5rem;
  text-decoration: none;
  color: #232830;
}
.name{
  width: 100%;
  height: auto;
  /* background-color: pink; */

  text-align: center;
}
.HomeSoft{
  font-size: 40px;
  font-family: 'Lobster', cursive;
  color: white;
  font-weight: normal;
  margin: auto;
  padding-top: 1rem;
}
.weDo{
  font-size: 12px;padding
  font-family: 'Lobster', cursive;
  color: white;
  font-weight: normal;
  padding-bottom: 1rem;
}
.menu{
  width: 75%;
  /* background-color: green; */
  height: auto;
  margin: 0 auto;
  /* padding-bottom: 1rem; */
  padding-left: 4rem;

}
/* .nav{
  position: relative;
  top: 20%;
  left: -4%;
} */
.nav > nav > a{
  font-size: 1rem;
  margin-right: 2%;
  font-family: 'Lobster', cursive;
  text-decoration: none;
  color: white;
}
.nav > nav > a:active{
  color: grey;
}
.nav > nav > a > input{
  width: 13%;
  height: 2rem;
  border-radius: 0.5rem;
  cursor: pointer;
  background-color: #F7F7F7;
  font-family: 'Lobster', cursive;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ++++++++++++++++ MAIN ++++++++++++++++++++++++++++++++++ */
.leftMain, .rightMain{
  width: 100%;
  height: 550px;
  margin: 0 auto;
}
.rightMain{
  /* background-color: blue; */
  float: left;
}
.leftMain{
  /* background-color: red; */
  float: right;
}
.leftMain > h3{
  font-size: 2rem;
  font-family: 'Lobster', cursive;
  text-align: center;
  padding-top: 15%;
  /* text-shadow: 1px 1px 10px grey; */
}
.rightMain > .homeMain > h3{
  font-size: 2rem;
  font-family: 'Lobster', cursive;
  padding-top: 10%;
  text-align: center;
  font-size: 3rem;
  text-shadow: 1px 1px 1px grey;
  color: #43484D;
  }
.rightMain > .homeMain > p {
  font-family: 'Lobster', cursive;
  padding-top: 8%;
  font-size: 2rem;
  text-align: center;
  text-shadow: 1px 1px 1px grey;
  color: #717880;
}
.rightMain > .homeMain > .siguenos > .siguenosText > p{
  font-family: 'Lobster', cursive;
  padding-top: 20%;
  font-size: 2rem;
  text-shadow: 1px 1px 1px grey;
  color: #717880;
}
.homeMain > h2{
  padding-top: 12%;
  text-align: center;
  font-size: 2rem;
  font-family: 'Lobster', cursive;
  font-weight: normal;
  text-shadow: 1px 1px 1px grey;
  color: #717880;
}
.homeMain > a > input{
  width: 50%;
  height: 3rem;
  border-radius: 1rem;
  box-shadow: 1px 1px 10px grey;
  margin: 10% 25% 0 25%;
  background-color:#43484D;
  border: 1px solid #43484D;
  color: #F7F7F7;
  cursor: pointer;
}
.siguenos{
  width: 68%;
  height: auto;
  margin: 0 auto;
}
.siguenosIconos{
  width: 75%;
  float: right;
  padding-top: 6%;
  padding-left: 10%;
}
.rightMain > .homeMain > .siguenos > .siguenosIconos > a{
  padding: 0 0.5rem;
  color: #43484D;
  text-shadow: 1px 1px 1px grey;
}
.siguenosText{
  width: 25%;
  float: left;
}
.imagen{
  height: auto;
  width: 100%;
  margin-top: 8.9%;
  padding-left: 15%;
}
.imagen > img{
  border-radius: 1rem;
  width: 80%;
  /* ma rgin-left: 5%; */
}
.homeMain{
  height: auto;
  width: 100%;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* ++++++++++++++++++++ TESTIMONIOS +++++++++++++++++++++++++ */
.flotant_r{
    background-color: #dfff48;
    /* float: right; */
}
.flotant_l{
    background-color: #f00;
    float: left;
    /* padding-right: 4rem; */

}
.clear{
    clear: both;
    margin-left: 2.5rem;
}

.gran{
    width: 200px;
    height: 200px;
    background-color: orange;
    margin: 2rem 2rem 6rem 2.5rem;
    box-shadow: 5px 1px 5px #888888;
}
.granLast{
  width: 200px;
  height: 200px;
  background-color: orange;
  margin: 2rem 3rem 0 11rem;
  box-shadow: 5px 1px 5px #888888;
}
.centro{
  width: 75%;
  height: auto;
  padding-top: 3rem;
  margin: 0 auto;
}
.testimoniosLetra{
  font-family: 'verdana', cursive;
}
/* .centro{
  display: inline;
  width: 100%;
  text-align: center;
  padding-left: 350px;
  margin: 0 auto;
} */
/*++++++++++ NOSOTROS +++++++++++++++++*/
.nosotros{
  width: 100%;
  /*background-color: red;*/
  height: auto;
  font-family: 'verdana', cursive;
  font-weight: normal;
  text-shadow: 1px 1px 1px grey;
  color: #717880;
  padding-top: 2%;
  flo/*a*/t: left;
  padding-left: 3%;
}
.nosotros > h3{
  /*font-size: 2rem;*/
  padding-top: 0.5rem;
}
.nosotros > p{
  font-size: 1rem;
  padding: 1rem 1rem 1rem 0;
  line-height: 1.5rem;
 

}
.brainStorm{
  width: 80%;
  /*float: right;*/
  height: auto;
  margin-top: 2rem;
  margin: 0 auto;
  /*background-color: red*/
}
.brainStorm > img{
  width: 100%;
  height: auto;
  border-radius: 1rem;
  box-shadow: 1px 1px 2px grey;
  margin-top: 3rem;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++++ FOOTER ++++++++++++++++++++++++++++ */
footer{
  width: 100%;
  height: 8rem;
  background: linear-gradient(to bottom, #232830, grey);
  position: relative;
  bottom: 0;
}
.contenidoFooter{
  width: 65%;
  margin: 0 auto;
  /*background-color: pink;*/
  height: auto;
  padding-top: 1rem;
}
.contenidoInfo{
  width: 70%;
  /*background-color: green;*/
  margin: 0 auto;
  text-align: center;
  color:#F7F7F7;

}
.contenidoInfo > h3{
  font-family: 'Lobster', cursive;
  font-size: 1.5rem;

}
.contenidoInfo > p{
  font-family: 'verdana', cursive;
  font-size: 1rem;
}
